
Redmine - Defect #7016

redundant 'field_start_date' in ja.yml

2010-12-02 03:09 - Go MAEDA

Status: Closed Start date: 2010-12-02

Priority: Normal Due date:  

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 1.0.5   

Resolution: Fixed Affected version: 1.0.4

Description

config/locales/ja.yml in 1.0-stable branch have redundant 'field_tart_date'.

Line 955 (source:branches/1.0-stable/config/locales/ja.yml@4436#L955) should be deleted.

Related issues:

Related to Redmine - Feature #6629: Change field-name of issues start date Closed 2010-10-12 2010-10-28

Related to Redmine - Defect #9264: Bad Portuguese translation Closed 2011-09-16

Associated revisions

Revision 4554 - 2010-12-22 21:40 - Jean-Philippe Lang

Restores non english field_start_date translations (#6629, #7016).

Revision 4555 - 2010-12-22 21:48 - Jean-Philippe Lang

Restores non english field_start_date translations (#6629, #7016).

History

#1 - 2010-12-02 03:25 - Go MAEDA

sv.yml has same problem.

#2 - 2010-12-02 03:27 - Mischa The Evil

It seems introduced with r4299 for issue #6629.

#3 - 2010-12-22 21:50 - Jean-Philippe Lang

- Status changed from New to Closed

- Target version set to 1.0.5

- Resolution set to Fixed

Duplicate/untranslated entries have been removed in r4554 for trunk and r4555 for 1.0-stable.
